RubyGems Navigation menu

xcopの被依存関係 以下のgemの最新版はxcopを必要としています

累計ダウンロード数 163,803

このバージョンのみ 65,848

ライセンス:

MIT

必要なRubyのバージョン: >= 2.2

新しいバージョンはMFAを必要とします: true

MFAで投稿されたバージョン: true

リンク: